.div_mod_offer {box-sizing: border-box;max-width: 100%;padding: 0 15px;margin: 0 auto;width: 1390px;}
.catArticle{display: grid;grid-template-columns: repeat(6,1fr);grid-gap: 20px;}
.catArticle a{display: block;background-color: #FFFFFF;border-radius: 10px;overflow: hidden;}
.catArticle .imgP{overflow: hidden;}
.catArticle .imgP img{max-width: 100%;height: auto;transition: transform 0.5s ease-out 0s;}
.catArticle .aCat:hover img{transform: scale(1.1);}
.catArticle .aCat .tytulArticle{padding: 11px 10px 25px 11px;font-size: 20px;font-weight: 700;color: var(--g5-color);text-align: center;display: block;}
@media screen and (max-width:1000px){
.catArticle .aCat .tytulArticle{font-size: 14px}
.catArticle{grid-template-columns: repeat(3,1fr);grid-gap: 10px 13px;}
}
@media screen and (max-width:430px){
.catArticle{grid-template-columns: repeat(2,1fr);}
}